/**** /styles/independent/moikrug.css ****/
:link:hover,:visited:hover{color:#f00!important}:link{color:#1a3dc1}wbr{display:inline-block}body{font:.8em Arial,Helvetica,sans-serif;position:relative;z-index:0;margin:0;padding:0 0 1em 0;color:#404040;background:#fff}*{font-size:100%;margin:0}h1,h2,h3,h4,h5,h6{font-weight:normal;padding:0}table{border-collapse:collapse}th,td{padding:0;text-align:left;vertical-align:top;border-collapse:collapse}ol,ul{list-style:none}ol,ul,li{padding:0}code,input,textarea{font-family:Arial,Helvetica,sans-serif}a{text-decoration:none}:link,:visited{text-decoration:underline}a img,fieldset{border:0}b{font-weight:normal}i{font-style:normal}.b-head-stripe{font:.86em/1.8em Verdana,Arial,sans-serif;min-width:670px;color:#fff;background:#585858;background:-moz-linear-gradient(#585858,#3a3a3a);background:-webkit-linear-gradient(#585858,#3a3a3a);background:-o-linear-gradient(#585858,#3a3a3a);background:linear-gradient(#585858,#3a3a3a);cursor:pointer}.b-head-stripe_visibility_hidden{display:none}.b-head-stripe__layout{width:100%;min-width:670px;min-height:20px;border-spacing:0;border-collapse:collapse;line-height:1.8em}.b-head-stripe__layout-left{width:48%;padding:0;white-space:nowrap}.b-head-stripe__text{overflow:hidden;max-width:470px;margin-right:10px}.b-head-stripe__layout-center{padding:0}.b-head-stripe__install{color:#fff}.b-head-stripe__layout-right{padding:0;text-align:right}.b-head-stripe__layout-gap-left,.b-head-stripe__layout-gap-right{width:2%;padding:0}.b-head-stripe__layout-gap{display:block;width:20px}.b-head-stripe__close{cursor:pointer;text-decoration:none;color:#fff}.b-head-stripe__close:hover{color:#f00}.b-head-stripe__close .b-ico{width:9px;height:9px;margin-right:4px;background:url(//yandex.st/lego/2.7-55/blocks/b-head-stripe/close/b-head-stripe__close.png) no-repeat}a.b-head-stripe__close:hover .b-ico{background-position:0 100%}.b-head-stripe_theme_ie9-1{background:#3993d1 url(//yandex.st/lego/2.7-55/blocks/b-head-stripe/_theme/b-head-stripe_theme_ie9-1-l.png) repeat-y}.b-head-stripe_theme_ie9-1 .b-head-stripe__inner{background:url(//yandex.st/lego/2.7-55/blocks/b-head-stripe/_theme/b-head-stripe_theme_ie9-1-r.jpg) no-repeat 100% 0}.b-head-stripe__theme{display:none}.b-head-stripe_state_closed{display:none;margin-top:0!important}.b-ico{font:0/0 a;border:0}.g-line:after{display:block;clear:both;height:0;content:" "}.l-head{font-size:100%;width:100%;border-collapse:collapse}.l-head__g,.l-head__gl,.l-head__l,.l-head__gc,.l-head__c,.l-head__gr,.l-head__r{padding:0;vertical-align:top}.l-head__g{width:2%}.l-head__gap{display:block;visibility:hidden;width:20px}.l-head__gl .l-head__gap{width:3.1em}.l-head__l{width:12%;padding-top:1em;text-align:center}.l-head__gl{width:4%}.l-head__c{width:60%}.l-head__gr{width:4%}.b-statcounter{position:absolute;left:-100px}.b-head-logo{margin:auto;text-align:center}.b-head-logo__logo{padding:1.1em 0 .47em}.b-head-logo .b-head-name__beta{font-size:85%;position:absolute}.b-head-name{display:block;white-space:nowrap}.b-head-name_type_logo{font:bold 125%/0.82em Arial,sans-serif;width:95px;margin:auto;padding:.1em 0 .25em}.b-head-name_type_logo .b-head-name__link:link{color:#1a3dc1}.b-head-line{position:relative;margin-left:-6px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}.b-head-line .b-head-name,.b-head-line .text,.b-head-line__path{font:175%/1.1 Arial,sans-serif;display:block;padding:.1em 0 .19em 7px;white-space:nowrap}.b-head-line .b-head-name__beta{font-size:60%;font-weight:bold;position:relative;top:-0.55em;left:.12em}.b-head-tabs{font-size:100%;margin:0 10px .84em 0;border-collapse:collapse}.b-head-tabs__tab{padding:3px 15px 2px 0;vertical-align:top;line-height:1.27em;white-space:nowrap}.b-head-tabs__more{padding-right:0}body .b-head-tabs__link,.b-head-tabs .b-dropdown__link{color:#1a3dc1}.b-dropdowna{display:inline}.b-dropdowna__popup .b-menu_preset_vmenu .b-menu__layout-vert-separator,.b-dropdowna__menu .b-menu__layout-vert-separator{font:0/0 a;margin:0 0 4px}.b-dropdowna__popup .b-menu_preset_vmenu .b-menu__separator,body .b-dropdowna__menu .b-menu__separator{margin:0 -4px;border-top-color:#ddd;border-top-style:solid}.b-dropdowna__popup .b-menu_preset_vmenu .b-menu__layout-vert-cell_position_last{margin-bottom:.2em}.b-dropdowna__menu .b-link:visited{color:#1A3DC1}.b-dropdowna__menu .b-menu__layout-vert-cell{margin-bottom:.5em}span.b-pseudo-link:hover{color:#f00!important}.b-pseudo-link{white-space:nowrap;color:#1a3dc1}a.b-pseudo-link:hover{color:#f00!important}#js .b-pseudo-link{cursor:pointer;text-decoration:none;border-bottom:1px dotted}.i-popup{position:absolute;z-index:32700;display:none}.i-popup__under{position:absolute;z-index:-1;width:100%;height:100%;border:0}div.i-popup__under{display:none}.i-popup_visibility_visible{display:block}.b-popupa,.i-popup .b-popupa .b-popupa{display:none}.i-popup .b-popupa{display:block}.b-popupa__under{top:-7px;left:-7px;padding:7px 7px 6px}.b-popupa__wrap{font-size:100%;border-collapse:collapse}.b-popupa__wrap-cell{padding:0}.b-popupa__content{position:relative;z-index:10;margin:0;padding:4px 8px}.b-popupa__shadow{font:0/0 a;position:absolute;z-index:8;top:-1px;left:-1px;width:100%;height:100%;-webkit-box-shadow:0 1px 7px #9a9a9a;-moz-box-shadow:0 1px 7px #9a9a9a;box-shadow:0 1px 7px #9a9a9a;border:1px solid #dedede;border-color:rgba(154,154,154,0.5);border-top-color:rgba(154,154,154,0.4);border-bottom-color:rgba(154,154,154,0.6)}.b-popupa__tail{font:0/0 a;position:absolute;z-index:9;top:0;border-width:7px}.b-popupa__tail-i{font:0/0 a;position:absolute;border-width:6px}.b-popupa_direction_down .b-popupa__tail{margin:-7px 0 0 19px;border-color:#d2d2d2 transparent}.b-popupa_direction_down .b-popupa__tail-i{margin:1px 0 0 -6px}.b-popupa_direction_down .b-popupa__tail,.b-popupa_direction_down .b-popupa__tail-i{border-style:none solid solid}.b-popupa_direction_up .b-popupa__tail{top:100%;margin:0 0 0 19px;border-color:#d2d2d2 transparent}.b-popupa_direction_up .b-popupa__tail-i{margin:-7px 0 0 -6px}.b-popupa_direction_up .b-popupa__tail,.b-popupa_direction_up .b-popupa__tail-i{border-style:solid solid none}.b-popupa_direction_left .b-popupa__tail{left:100%;margin:19px 0 0;border-color:transparent #c9c9c5}.b-popupa_direction_left .b-popupa__tail-i{margin:-6px 0 0 -7px}.b-popupa_direction_left .b-popupa__tail,.b-popupa_direction_left .b-popupa__tail-i{border-style:solid none solid solid}.b-popupa_direction_right .b-popupa__tail{margin:19px 0 0 -7px;border-color:transparent #c9c9c5}.b-popupa_direction_right .b-popupa__tail-i{margin:-6px 0 0 1px}.b-popupa_direction_right .b-popupa__tail,.b-popupa_direction_right .b-popupa__tail-i{border-style:solid solid solid none}.b-popupa_direction_up .b-popupa__tail,x:-moz-any-link,.b-popupa_direction_down .b-popupa__tail,x:-moz-any-link{border-right-style:dotted}.b-popupa_direction_left .b-popupa__tail,x:-moz-any-link,.b-popupa_direction_right .b-popupa__tail,x:-moz-any-link{border-top-style:dotted}.b-menu__item-content{display:none}.b-menu__item-content_visibility_visible{display:block}.b-menu__separator{display:block}.b-menu__layout-vert,.b-menu__layout-vert-gap,.b-menu__layout-vert-cell,.b-menu__layout-vert-separator{margin:0;padding:0;list-style:none}.b-menu_layout_vert .b-menu__separator{margin:1em 0 0;border-top:1px dotted #666}.b-menu_preset_vmenu .b-menu__layout-vert-cell,.b-menu_preset_vmenu .b-menu__layout-vert-separator{margin-bottom:.5em}.b-menu_preset_vmenu .b-menu{margin:.5em 0 0 1.5em}.b-menu_preset_vmenu .b-menu__title{margin-bottom:.5em}.b-popupa_theme_ffffff .b-popupa__content{background:#fff}.b-popupa_theme_ffffff .b-popupa__tail-i{border-color:#fff transparent}.b-popupa_direction_left.b-popupa_theme_ffffff .b-popupa__tail-i,.b-popupa_direction_right.b-popupa_theme_ffffff .b-popupa__tail-i{border-color:transparent #fff}.b-head-search{position:relative;z-index:9;margin-left:-6px}.b-head-search__wrap{padding:5px 6.5% .55em 6px}.b-search{font-size:100%;margin:0}.b-search__table{border-collapse:collapse;width:100%}.b-search__under{padding:0;vertical-align:top}.b-search__input,.b-search__button{padding:0;vertical-align:middle;border-collapse:collapse}.b-search__submit{font:100% Arial,sans-serif;margin:0}.b-search__under{height:18px}.b-search__under .b-suggest{margin-right:4.85em}.b-search__input .b-input__text:-moz-first-node{height:1.86em}.b-search__input{width:100%}.b-search__input .b-form-input{position:relative;min-width:3.2em}.b-form-input{display:block}.b-form-input__box{display:block;border:1px solid;border-color:#a3a3a3 #c6c6c6 #e5e5e5;background:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-shadow:inset 0 1px 1px #cfcfcf;-webkit-box-shadow:inset 0 1px 1px #cfcfcf;-moz-box-shadow:inset 0 1px 1px #cfcfcf}.b-form-input__input{font:100% Arial,sans-serif;width:100%;height:100%;margin:0;padding-left:.3em;outline:0;border:0;background:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}.b-form-input_focused_yes .b-form-input__box{border-collapse:separate;box-shadow:inset 0 1px 1px #cfcfcf,0 0 1px #ffd94f,0 0 1px #ffd94f,0 0 2px #ffd94f;-moz-box-shadow:inset 0 1px 1px #cfcfcf,0 0 1px #ffd94f,0 0 1px #ffd94f,0 0 2px #ffd94f;-webkit-box-shadow:inset 0 1px 1px #cfcfcf,0 0 1px #ffd94f,0 0 1px #ffd94f,0 0 2px #ffd94f}.b-form-input__hint{font-family:Arial,sans-serif;position:absolute;z-index:2;display:none;margin:.24em 0 0 4px;cursor:text;line-height:100%;white-space:nowrap;color:#999}#js .b-form-input_size_11 .b-form-input__hint{margin-top:0;line-height:1.55em}#js .b-form-input_size_13 .b-form-input__hint{margin-top:0;line-height:21px}#js .b-form-input_size_16 .b-form-input__hint{margin-top:.26em}#js .b-form-input_size_21 .b-form-input__hint{margin-top:.22em}body .b-form-input__hint_visibility_visible{display:block}.b-form-input_size_16 .b-form-input__hint,.b-form-input_size_16 .b-form-input__input{font-size:16px}.b-form-input_size_16 .b-form-input__box{height:26px}#js .b-hint-input{position:absolute;z-index:2;margin:.3em .2em;cursor:text;color:#999}.b-search__sample{margin:3px 0 -1px}.b-search__sample .b-pseudo-link{color:#000}.b-search__intro{font-style:normal}.b-search__precise{position:relative;top:3px}.b-search__precise-label{margin-right:.5em;white-space:nowrap}.b-search__precise-check{margin:0 .3em 0 0;vertical-align:middle}.b-search__advanced{float:right;margin:3px 0 0 .5em;text-decoration:underline}.b-search__button{padding-left:6px;vertical-align:middle}.b-form-button{display:-moz-inline-stack;display:inline-block;outline:none;cursor:default;-moz-user-select:none;-khtml-user-select:none;user-select:none;text-align:right;background:no-repeat 100% -55px}a.b-form-button:link,a.b-form-button:hover,a.b-form-button:visited{text-decoration:none}.b-form-button__left{font-style:normal;display:-moz-inline-stack;display:inline-block;height:100%;vertical-align:top;background:no-repeat 0 2px}.b-form-button__content{font:13px Arial,sans-serif;display:-moz-inline-box;display:inline-block;height:100%;text-align:center;white-space:nowrap;background:repeat-x 0 -112px}.b-form-button__text{display:-moz-inline-block;display:inline-block}.b-form-button__input{font:0/0 a;width:100%;height:100%;margin:0 0 0 -100%;padding:0;vertical-align:top;outline:none;border:0;opacity:0}.b-form-button__input::-moz-focus-inner{padding:0;border:0}.b-form-button{position:relative}.b-form-button__click,x:default{font:0/0 a;position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;background:none}@media all and(-webkit-min-device-pixel-ratio:10000),not all and(-webkit-min-device-pixel-ratio:0){.b-form-button__click{position:relative;top:-100%;left:0;display:block}}.quirks .b-form-button__click{margin-bottom:-100%}.b-form-button_focused_yes{background-position:100% -570px}.b-form-button_focused_yes .b-form-button__left{background-position:0 -513px}.b-form-button_focused_yes .b-form-button__content{background-position:0 -627px}.b-form-button_focused_yes.b-form-button_hovered_yes{background-position:100% -741px}.b-form-button_focused_yes.b-form-button_hovered_yes .b-form-button__left{background-position:0 -684px}.b-form-button_focused_yes.b-form-button_hovered_yes .b-form-button__content{background-position:0 -798px}body .b-form-button_disabled_yes{background-position:100% -910px!important}body .b-form-button_disabled_yes .b-form-button__left{background-position:0 -853px!important}body .b-form-button_disabled_yes .b-form-button__content{background-position:0 -967px!important}.b-form-button_hovered_yes{background-position:100% -226px}.b-form-button_hovered_yes .b-form-button__left{background-position:0 -169px}.b-form-button_hovered_yes .b-form-button__content{background-position:0 -283px}.b-form-button_pressed_yes{background-position:100% -399px!important}.b-form-button_pressed_yes .b-form-button__left{background-position:0 -342px!important}.b-form-button_pressed_yes .b-form-button__content{background-position:0 -456px!important}.b-form-button_pressed_yes .b-form-button__text{padding-top:1px}.b-form-button_theme_grey-no-transparent-26,.b-form-button_theme_grey-no-transparent-26 .b-form-button__left,.b-form-button_theme_grey-no-transparent-26 .b-form-button__content{color:#000;background-image:url(//yandex.st/lego/2.7-55/blocks/b-form-button/_theme/b-form-button_theme_grey-no-transparent-26.png)}body .b-form-button_disabled_yes .b-form-button__content{color:#999!important}.b-form-button_height_26{height:30px}.b-form-button_height_26 .b-form-button__left{width:5px;margin-right:-5px}.b-form-button_height_26 .b-form-button__content{font-size:15px;margin:0 5px;padding:0 10px;line-height:29px}.b-head-search__arr{position:absolute;top:0;right:0;bottom:0;overflow:hidden;width:7%}.b-head-search__arr-i{position:absolute;right:0;top:50%;margin-top:-100px;border:solid #fff;border-width:100px 0 100px 50px;border-left-color:transparent;-moz-border-end-style:dotted}.b-head-userinfo{font-size:100%;width:100%;margin-top:.25em;border-collapse:collapse;color:#666}.b-head-userinfo__td{height:1.6em;padding:0;vertical-align:top}.b-head-userinfo__entry,.b-head-userinfo__exit{width:1%;padding-left:1em;text-align:right;vertical-align:top}.b-head-userinfo__entry .b-pseudo-link{color:#070!important}.b-head-userinfo__exit .b-head-userinfo__link{color:#666}.b-head-userinfo .b-userpic{position:absolute;margin:.2em 0 0 -30px}.b-userpic{display:-moz-inline-box;display:inline-block;text-align:center}.b-userpic__img,.b-userpic__i{vertical-align:middle}.b-userpic__img{border:0}.b-userpic__i{display:-moz-inline-box;display:inline-block;height:100%}.b-userpic_type_small{width:25px;height:25px}.b-user,.b-user__link:link,.b-user__link,.b-user__first-letter{font-weight:bold;color:#000!important}.b-user__link,.b-user__link .b-user__first-letter{text-decoration:underline!important}.b-user__first-letter,a.b-user__link:hover{color:#f00!important}.b-user_provider_fb{display:-moz-inline-box;display:inline-block;padding-left:19px}.b-user_provider_fb .b-user__provider-ico{position:absolute;width:16px;height:16px;margin-left:-19px;background:url(//yandex.st/lego/2.7-55/blocks/i-social/ico/_png-16/i-social__ico_png-16_fb.png) no-repeat}.b-user_provider_gg{display:-moz-inline-box;display:inline-block;padding-left:19px}.b-user_provider_gg .b-user__provider-ico{position:absolute;width:16px;height:16px;margin-left:-19px;background:url(//yandex.st/lego/2.7-55/blocks/i-social/ico/_png-16/i-social__ico_png-16_gg.png) no-repeat}.b-user_provider_mr{display:-moz-inline-box;display:inline-block;padding-left:19px}.b-user_provider_mr .b-user__provider-ico{position:absolute;width:16px;height:16px;margin-left:-19px;background:url(//yandex.st/lego/2.7-55/blocks/i-social/ico/_png-16/i-social__ico_png-16_mr.png) no-repeat}.b-user_provider_ok{display:-moz-inline-box;display:inline-block;padding-left:19px}.b-user_provider_ok .b-user__provider-ico{position:absolute;width:16px;height:16px;margin-left:-19px;background:url(//yandex.st/lego/2.7-55/blocks/i-social/ico/_png-16/i-social__ico_png-16_ok.png) no-repeat}.b-user_provider_tw{display:-moz-inline-box;display:inline-block;padding-left:19px}.b-user_provider_tw .b-user__provider-ico{position:absolute;width:16px;height:16px;margin-left:-19px;background:url(//yandex.st/lego/2.7-55/blocks/i-social/ico/_png-16/i-social__ico_png-16_tw.png) no-repeat}.b-user_provider_vk{display:-moz-inline-box;display:inline-block;padding-left:19px}.b-user_provider_vk .b-user__provider-ico{position:absolute;width:16px;height:16px;margin-left:-19px;background:url(//yandex.st/lego/2.7-55/blocks/i-social/ico/_png-16/i-social__ico_png-16_vk.png) no-repeat}.b-head-user a.b-dropdown__or:hover .b-user{color:#f00!important}.b-head-user,.b-head-user .b-user{white-space:nowrap}.b-head-user .b-user__link,body .b-head-user .b-user__first-letter{text-decoration:none!important}.b-head-user .b-dropdown__or .b-pseudo-link,.b-head-user .b-dropdowna__switcher .b-pseudo-link,#js .b-head-user .b-dropdown__or:after,.b-head-user .b-dropdown__item{color:#000}.b-head-user .b-dropdowna__switcher a.b-pseudo-link:hover .b-user{color:#f00!important}.b-head-user__link:link,.b-head-user__link:visited{color:#1a3dc1}.b-head-user_social_yes .b-user_social_yes{padding-left:0}.b-popupa_theme_feffd6 .b-popupa__content{background:#feffd6}.b-popupa_direction_up.b-popupa_theme_feffd6 .b-popupa__tail-i,.b-popupa_direction_down.b-popupa_theme_feffd6 .b-popupa__tail-i{border-color:#feffd6 transparent}.b-popupa_direction_left.b-popupa_theme_feffd6 .b-popupa__tail-i,.b-popupa_direction_right.b-popupa_theme_feffd6 .b-popupa__tail-i{border-color:transparent #feffd6}.b-spin_theme_blue-16{width:16px;height:16px;background-image:url(//yandex.st/lego/_/ptECF78Gd5HNzX_MN0nvbHfolOE.gif)}.b-spin_theme_blue-50{width:50px;height:50px;background-image:url(//yandex.st/lego/_/PeXsYfKb901DFMHN9u06unbSZwo.gif)}.b-input__text{font:100% Arial,sans-serif;width:100%;margin:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}.b-domik{margin:0}.b-domik__link:link,.b-domik__link:visited{color:#1A3DC1}.b-domik__form{position:relative;padding:0 25px;text-align:center;background:#e2ebfc;background:-webkit-gradient(linear,left top,left bottom,from(#e2ebfc),to(#c5d7f8));background:-moz-linear-gradient(top,#e2ebfc,#c5d7f8);background:-o-linear-gradient(top,#e2ebfc,#c5d7f8)}.b-domik__title{font-size:1.4em;position:relative;top:-6px;margin-bottom:-10px}.b-domik__roof{font:0/0 a;position:absolute;top:0}.b-domik__username,.b-domik__password{position:relative;margin-top:1.2em}.b-domik__password{margin-bottom:.6em}#js .b-domik .b-hint-input{left:0;width:100%;text-align:center}.b-domik .b-input__text{height:1.74em;text-align:center}.b-domik .b-input__text,.b-domik__submit{font:100% Arial,sans-serif}.b-domik__permanent{position:relative;margin:0 -10px 0 17px;text-align:left}.b-domik__check{position:absolute;top:0;margin:0 3px 0 -17px}.b-domik__register{margin-top:7px}.b-domik__button{margin:1em 0 0}.b-domik__remember{margin-top:7px;padding:0 0 .8em}.b-domik__remind:link,.b-domik__remind:visited{color:#768bda}.b-domik__error{margin:-0.2em -1em .18em;color:#f00}.b-domik__lock{font:0/0 a;position:absolute;z-index:2;top:50%;left:100%;display:none;width:9px;height:12px;margin:-6px 0 0 -14px;cursor:default;background:url(//yandex.st/lego/2.7-55/blocks/b-domik/lock/b-domik__lock.png) no-repeat}.b-domik_type_bigform .b-domik__lock{width:10px;height:14px;margin:-7px 0 0 -17px;background-position:0 -13px}.b-domik__lock-balloon{font:85% Verdana,sans-serif}.b-domik__lock-balloon .b-popupa__content{width:20em;padding:8px}.b-domik__lock_visibility_visible{display:block}.b-domik__social{position:relative;margin-top:.6em}.b-domik__social-title{margin-bottom:4px;text-align:center}.b-domik__social-link,.b-domik__social-icon,.b-domik__social .b-dropdowna__switcher,.b-domik__social .b-dropdowna__switcher .b-pseudo-link{display:-moz-inline-box;display:inline-block;vertical-align:top;outline:0}.b-domik__social-icon,.b-domik__social .b-dropdowna__switcher .b-pseudo-link{width:16px;height:16px;background-image:url(//yandex.st/lego/2.7-55/blocks/i-social/ico/_sprite/i-social__ico_sprite_16.png)}.b-domik__social .b-dropdowna__switcher .b-pseudo-link{background:url(//yandex.st/lego/2.7-55/blocks/b-domik/social/b-domik__social_swith.png) 0 0 no-repeat}#js .b-domik__social .b-dropdowna__switcher .b-pseudo-link{border:0}.b-domik__social-link{cursor:pointer}.b-domik__social .b-domik__social-link{margin-right:5px}.b-domik__social .b-spin{position:absolute;top:50%;left:50%;display:none;margin:-8px 0 0 -8px}.b-domik__social-icon_provider_tw{background-position:0 -33px}.b-domik__social-icon_provider_vk{background-position:0 -66px}.b-domik__social-icon_provider_mr{background-position:0 -99px}.b-domik__social-icon_provider_fb{background-position:0 -132px}.b-domik__social-icon_provider_gg{background-position:0 -165px}.b-domik__social-popup .b-popupa__providers{font-size:100%;border-collapse:collapse}.b-domik__social-popup .b-popupa__provider{padding:.3em;border-collapse:collapse}.b-domik__social-popup .b-domik__social-link{padding-left:19px;text-decoration:underline}.b-domik__social-popup a.b-domik__social-link:hover{color:#f00}.b-domik__social-popup .b-domik__social-icon{margin:0 3px 0 -19px}.b-domik__social_loading_yes .b-spin{display:block}.b-domik__social_loading_yes .b-domik__social-title,.b-domik__social_loading_yes .b-domik__social-link,#js .b-domik__social_loading_yes .b-dropdowna{display:none}.b-popup-under{position:absolute;z-index:-1;top:0;left:0;width:100%;height:100%;opacity:0}.g-hidden{display:none!important}.b-domik__shadow{font-size:100%;width:100%;border-collapse:collapse}.b-domik__shadow .b-domik__form{margin:-14px -7px -7px}.b-domik__shadow__l,.b-domik__shadow__r,.b-domik__shadow__lt,.b-domik__shadow__rt,.b-domik__shadow__lb,.b-domik__shadow__rb{font:0/0 a;width:14px;height:14px;padding:0;line-height:0;background:url(//yandex.st/lego/2.7-55/blocks/b-domik/shadow/b-domik__shadow.png)}.b-domik__shadow__t,.b-domik__shadow__m,.b-domik__shadow__b{padding:0}.b-domik__shadow__lt,.b-domik__shadow__rt{background-position:-14px 0}.b-domik__shadow__lb{background-position:-28px 0}.b-domik__shadow__rb{background-position:-42px 0}.b-domik__shadow__b{background:url(//yandex.st/lego/2.7-55/blocks/b-domik/shadow/b-domik__shadow__b.png) 0 0}.b-domik_type_popup{position:fixed;z-index:9999;top:50%;left:50%;width:234px;margin:-123px 0 0 -117px;padding-top:35px}.b-domik_type_popup .b-domik__roof{width:234px;height:35px;background:url(//yandex.st/lego/2.7-55/blocks/b-domik/_type/b-domik_type_popup__roof.png)}.b-domik_type_popup .b-domik__button{margin-left:.25em}.b-domik_type_popup .b-domik__submit{margin:0 .25em}.b-domik_type_popup .b-domik__check{margin-top:2px;padding:0}.b-domik_type_popup .b-domik__social-title{margin-bottom:.5em}.b-head-userinfo__setup{float:left;margin-right:.5em}.b-head-userinfo__setup .b-head-userinfo__link{color:#666}.b-head-userinfo__help{text-align:right}.b-head-userinfo__help .b-head-userinfo__link{color:#666}.l-head_type_userpic .l-head__gr .l-head__gap{width:38px}.l-head_type_userpic .b-head-user_social_yes{margin-left:19px}.b-domik_type_bigform .b-domik__shadow{width:475px;margin:0 auto}.b-domik_type_bigform .b-domik__shadow .b-domik__form{margin:-13px -10px -8px}.b-domik_type_bigform .b-domik__shadow__l,.b-domik_type_bigform .b-domik__shadow__r,.b-domik_type_bigform .b-domik__shadow__lt,.b-domik_type_bigform .b-domik__shadow__rt,.b-domik_type_bigform .b-domik__shadow__lb,.b-domik_type_bigform .b-domik__shadow__rb{font:0/0 a;width:20px;padding:0;line-height:0;background:url(//yandex.st/lego/2.7-55/blocks/b-domik/_type/b-domik_type_bigform__shadow__lrb.png) no-repeat}.b-domik_type_bigform .b-domik__shadow__t,.b-domik_type_bigform .b-domik__shadow__m,.b-domik_type_bigform .b-domik__shadow__b{padding:0}.b-domik_type_bigform .b-domik__shadow__lt,.b-domik_type_bigform .b-domik__shadow__rt{height:19px;background-position:0 0}.b-domik_type_bigform .b-domik__shadow__lb{height:21px;background-position:0 -19px}.b-domik_type_bigform .b-domik__shadow__rb{background-position:0 -40px}.b-domik_type_bigform .b-domik__shadow__b{background:url(//yandex.st/lego/2.7-55/blocks/b-domik/_type/b-domik_type_bigform__shadow__lrb.png) repeat-x 0 100%}.b-domik_type_bigform .b-domik__shadow__l,.b-domik_type_bigform .b-domik__shadow__r{background:url(//yandex.st/lego/2.7-55/blocks/b-domik/_type/b-domik_type_bigform__shadow__lr.png) repeat-y}.b-domik_type_bigform .b-domik__shadow__r{background-position:100% 0}.b-domik_type_bigform{font-size:150%;position:relative;text-align:center}.b-domik_type_bigform .b-domik__roof{position:relative;z-index:1;display:block;margin:10px 10px -6px;height:55px;background:url(//yandex.st/lego/2.7-55/blocks/b-domik/_type/b-domik_type_bigform__roof.png) no-repeat 50% 0}.b-domik_type_bigform .b-domik__title{font-size:150%;z-index:2;top:-0.63em;margin-bottom:-1em}.b-domik_type_bigform .b-domik__form{padding:.65em 90px}.b-domik_type_bigform .b-domik__check{margin-top:6px;padding:0}.b-domik_type_bigform .b-domik__permanent-label{margin-left:.1em}#js .b-domik_type_bigform .b-hint-input{font-size:120%;margin-top:.1em;color:#ccc}.b-domik_type_bigform .b-domik__register,.b-domik_type_bigform .b-domik__remember{margin-top:11px}.b-domik_type_bigform .b-domik__social-title{margin-bottom:6px}.b-domik_type_bigform .b-domik__social-icon,.b-domik__social-popup_type_bigform .b-domik__social-icon{width:24px;height:24px;background-image:url(//yandex.st/lego/2.7-55/blocks/i-social/ico/_sprite/i-social__ico_sprite_24.png)}.b-domik_type_bigform .b-domik__social-link{margin-right:7px}.b-domik_type_bigform .b-domik__social .b-dropdowna__switcher .b-pseudo-link{width:25px;height:24px;background-position:0 -33px}.b-domik_type_bigform .b-spin{margin:-22px 0 0 -25px}.b-domik__social-popup_type_bigform .b-popupa__provider{font-size:150%;padding:.3em .7em}.b-domik__social-popup_type_bigform .b-domik__social-link{padding-left:30px}.b-domik__social-popup_type_bigform .b-domik__social-icon{margin-left:-29px}.b-domik_type_onpage{font:85% Verdana,sans-serif;width:150px;text-align:center}.b-domik_type_onpage .b-domik__wrap-roof{position:relative;overflow:hidden;height:21px}.b-domik_type_onpage .b-domik__roof{top:1px;left:50%;margin-left:-115px;border-left:115px solid transparent;border-right:115px solid transparent;border-bottom:30px solid #e2ebfc}.b-domik_type_onpage .b-domik__roof_border{top:0;border-bottom-color:#c8d5ee}.b-domik_type_onpage .b-domik__roof,.b-domik_type_onpage .b-domik__roof_border{-moz-border-start-style:dotted}.b-domik_type_onpage .b-domik__remember{margin:0 -1em;text-transform:lowercase}.b-domik_type_onpage .b-domik__register{margin:0;padding-top:.6em}.b-domik_type_onpage .b-domik__register .b-domik__link:link,.b-domik_type_onpage .b-domik__register .b-domik__link:visited{color:#000}.b-domik_type_onpage .b-domik__form{padding:5px 1em 0;border-color:#c8d5ee;border-width:0 1px 1px;border-style:none solid solid}.b-domik_type_onpage .b-input__text{font-size:115%}.b-domik_type_onpage .b-domik__title{font:bold 120% Arial,sans-serif;margin-bottom:-7px}.b-domik_type_onpage .b-domik__permanent{margin:0 -1em;text-align:center;text-transform:lowercase}.b-domik_type_onpage .b-domik__check{position:relative;margin:3px}.b-domik_type_onpage .b-domik__check,.b-domik_type_onpage .b-domik__permanent-label{vertical-align:middle}x:-moz-any-link,x:-moz-any-link{vertical-align:middle}#js .b-domik_type_onpage .b-hint-input{margin-top:.45em}.b-domik_type_onpage .b-domik__button{margin:.6em 0 0}.b-domik_type_onpage .b-domik__remember{margin-top:.6em;padding:0 0 .5em}.b-domik__remind:link,.b-domik__remind:visited{color:#697CA5}.b-domik_type_onpage .b-domik__password{margin-top:.6em}.b-foot{font-size:85%;margin-top:3em;clear:both;border-top:1px solid #c5c8d0}.b-foot__link:link,.b-foot__link:visited,.b-foot .b-copyright__link:link,.b-foot .b-copyright__link:visited{color:#37496d}.b-foot__layout{font-size:100%;width:100%;border-collapse:collapse}.b-foot__layout__column{padding:10px 10px 7px 0;vertical-align:top}.b-foot__layout__column_left{width:26%}.b-foot__layout__column_right{width:8%;padding:10px 0 7px 10px}.b-foot__layout__column_penultima,.b-foot__layout__column_right{text-align:right}.b-foot__layout__gap,.b-foot__layout__bottom{padding:0}.b-foot__layout__gap{width:2%}.b-foot__layout__gap__i{display:block;visibility:hidden;width:20px}.b-keyboard-loader{display:none;position:relative;cursor:pointer}#js .b-keyboard-loader{display:inline}span.b-keyboard-loader:hover .b-pseudo-link{color:#f00!important}.b-foot .b-keyboard-loader .b-pseudo-link{color:#37496d}.b-keyboard-loader__progress{font:0/0 a;position:absolute;left:0;bottom:-4px;width:100%;height:5px;background:url(//yandex.st/lego/2.7-55/blocks/b-keyboard-loader/progress/b-keyboard-loader__progress.gif) repeat-x}.b-foot__links{margin-bottom:1em}.b-copyright{white-space:nowrap}.b-head-stripe_type_static .b-head-stripe__close{display:none;margin-top:0!important}.b-head-name{color:#c62127}.b-head-name__link{color:#c62127!important}.b-head-line{background:#f6f6f6}.b-head-line .b-head-name,.b-head-line .text,.b-head-line .b-head-line__path,.b-head-line .simple,.b-head-line a:link,.b-head-line a:hover,.b-head-line a:visited,.b-head-line a:visited:hover{color:#b2b2b2}.b-head-search .b-search__advanced{color:#0a4b72}.b-head-userinfo .b-userpic{width:30px;height:30px;margin-left:-35px}
.b-domik_type_onpage .b-domik__username {
    margin-top: 0;
}


/**** /css/global/grid.css ****/
body {
    min-width: 950px;
}

.l-page {
    padding-top: 2.5em;
    overflow: hidden;
}


.l-page-24-48-24 .l-page-c1 {
    float: left;
    width: 24%;
    position: relative;
    left: 2%;
}
.l-page-24-48-24 .l-page-c2 {
    float: left;
    width: 48%;
    position: relative;
    left: 2%;
}
.l-page-24-48-24 .l-page-c3 {
    float: right;
    width: 24%;
    position: relative;
    right: 2%;
}
.l-page-24-48-24 .l-page-c4 {
    float: left;
    max-width: 850px;
    width: 72%;
    position: relative;
    left: 2%;
}
.l-page-24-48-24 .l-page-c5 {
    float: right;
    width: 72%;
    position: relative;
    right: 2%;
}


.l-page-16-64-16 .l-page-c0 {
    width: 64%;
    position: relative;
    left: 18%;
}


.l-page-16-80-16 .l-page-c0 {
    width: 80%;
    position: relative;
    left: 18%;
}


.l-page-96 {
    position: relative;
    width: 96%;
    padding: 0 2%;
    overflow: hidden;
}


.l-page-24-72 .l-page-c1 {
    float: left;
    width: 24%;
    position: relative;
    left: 2%;
}
.l-page-24-72 .l-page-c2 {
    float: right;
    width: 72%;
    position: relative;
    right: 2%;
}

.grid .grid_cell {
    padding-left: 10px;
    padding-right: 10px;
}

.grid_cell_yellow_border {
    background: #FEF4AF;
    padding: 0.3em 10px;
    border: 1px solid #FFE739;
}

.grid_cell_yellow {
    position: relative;
    background: #FEF4AF;
    padding: 0.3em 10px;
}
.bottom_arrow_tip {
    padding: 0 0 0 11px;
    background-image: url(/images/widget/contacts_import/message_arrow.png);
    background-position: 0 bottom;
    background-repeat: no-repeat;
    border: none;
}
.bottom_arrow_tip p {
    padding: 5px;
    margin: 0;
    border-bottom: 1px solid #FFE739;
    border-right: 1px solid #FFE739;
    border-top: 1px solid #FFE739;
}



/**** /css/global/colors.css ****/


a.online_status {
    color: #009039;
}
.light {
    color: #999;
}

.grey {
    color: #666;
}



.first {
    color: #f00;
}

.master_menu .b-mk-vmenu__link {
    color: #1A3DC1;
}

.master_menu .active .b-mk-vmenu__link,
.master_menu .active .b-mk-vmenu__link:active,
.master_menu .active .b-mk-vmenu__link:hover {
    font-weight: bold;
    color: #000 !important;
    text-decoration: none;
}

.hidden {
    display: none;
}

.text p {
    margin: 0 0 0.5em;
}

.js_link {
    color: #134CBF;
    border-bottom: 1px dotted #134CBF;
    cursor: pointer;
    text-decoration: none;
    position: relative;
}
.js_link:hover {
    color: #ff0000;
    border-bottom-color: #ff0000;
}



/**** /css/global/person_borders.css ****/

.mk-p-container {
    position: relative;
    display: block;
}


.mk-p-border {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    background-position: 0 0;
    background-repeat: no-repeat;
}


.MiddleRound,
.MiddleRound .mk-p-border {
    width: 30px;
    height: 30px;
}
.MiddleRound,
.MiddleRound40 .mk-p-border {
    width: 40px;
    height: 40px;
}
.MiddleRound50,
.MiddleRound50 .mk-p-border {
    width: 50px;
    height: 50px;
}
.BigRound,
.BigRound .mk-p-border {
    width: 80px;
    height: 80px;
}


.MiddleRound50 .mk-p-border {
    background-image: url('/images/borders/b-50.png');
}
.MiddleRound40 .mk-p-border {
    background-image: url('/images/borders/b-40.png');
}
.BigRound .mk-p-border {
    background-image: url('/images/borders/b-80.png');
}
.BigRound .mk-p-border.online {
    background-image: url('/images/borders/b-o-80.png');
}



/**** /css/global/dropDownList.css ****/

ul.newDropDownList {
    margin: -1px 0 0;
    padding: 0;
    border: 1px solid #93aaba;
    width: 253px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    position: absolute;
    left: 0;
    background-color: #fff;
    z-index: 99;
    text-align: left;
}

ul.newDropDownList li {
    list-style: none;
    margin: 0;
    padding: 2px 40px 2px 2px;
    display: block;
    cursor: pointer;
    position: relative;
    background: none;
    white-space: nowrap;
    overflow: hidden;
    z-index: 100;
}

ul.newDropDownList.suggest-list li {
    border-bottom: 1px solid #B5D1E5;
}

ul.suggestions li {
    width: 100%;
    padding: 0;
    white-space: normal;
}

ul.suggestions .person_middle {
    padding: 4px;
    overflow: hidden;
    width: auto;
}

ul.suggestions .person_middle .avatar .person_photo_container_middle,
ul.suggestions .person_middle .avatar {
    width: 50px;
    height: 50px;
}

ul.suggestions .person_middle .info {
    margin: 0 0 0 55px;
}

ul.suggestions .person_middle .info .slogan {
    font-size: 11px;
    position: relative;
    zoom: 1;
}

ul.newDropDownList li.invitation {
    cursor: default;
}

.newDropDownList li.selected,
.newDropDownList li.hover
    {
    background-color: #93aaba;
    color: #FFF;
}

.newDropDownList li.current {
    background-color: #EAF2F9;
}

.newDropDownList li span.highlight {
    font-weight: bold;
}

.newDropDownList li span.size,
.newDropDownList li span.count {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 18px;
    padding-right: 6px;
    line-height: 18px;
    font-weight: bold;
    font-size: 10px;
    text-align: right;
}

.newDropDownList li span.dropDownList_text {
    display: block;
    width: 100%;
    overflow: hidden;
}

.newDropDownList li span.name {
    font-size: 13px;
}

.newDropDownList li span.address,
.newDropDownList li span.author {
    display: block;
    color: #999;
    font-size: 0.85em;
}

.newDropDownList li span.size {
    font-size: 13px;
}

.newDropDownList li.hover span.address,
.newDropDownList li.hover span.author {
    color: #fff;
}

.newDropDownList .person_middle .avatar {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
}
.newDropDownList .person_middle .info {
    width: auto;
    margin-left: 3em;
}
.newDropDownList .person_border {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 50px;
    height: 50px;
    background: url('/images/borders/b-50.png') no-repeat 0 0;
}
.newDropDownList .current .person_border {
    background-image: url('/images/borders/b-s-50.png');
}


/**** /css/templates/head.css ****/
.mk-b-bg {
    min-width: 950px;
    background: url('/images/head/bg_fluid.png') repeat-x 0 0;
}
.mk-b-bg-image {
    background: url('/images/head/bg_image.png') no-repeat 50% 0;
    min-height: 140px;
}
.mk-b-bg .l-head .b-head-line,
.mk-b-bg .l-head .b-head-search {
    background: none;
}
.b-head-logo .name {
    background: #f00;
    color: #fff;
}

.b-index-sidebar {
    height: 9em;
    padding: 18px 0 12px;
}
.b-index-sidebar p {
    padding: 0 0 0.7em 0;
}
.b-index-sidebar h2 {
    padding: 0 0 0.5em 0;
}
.index-spacer {
    padding: 10px 0 10px 0;
}

.title {
    font-size: 170%;
}

.subtitle {
    font-size: 140%;
}

.mk-index-center {
    text-align: center;
}

.mk-index-header {
    padding-right: 25px;
    padding-top: 1em;
}

.mk-index-border {
    padding: 10px;
    border: 1px solid #f0f0f0;
}

.mk-p-container {
    display: block;
    float: left;
    width: 80px;
    height: 80px;
}
.mk-p-name {
    display: block;
    float: left;
    width: 205px;
    padding-left: 7px;
}
.b-float-left {
    float: left;
    width: 33.3%;
}
.mk-b-c1 {
    width: 292px;
    margin: 0 auto;
}
.hidden {
    display: none;
}


ul.alphabet {
    padding: 2em 25px 0 0;
    list-style: none;
}
ul.alphabet li {
    display: inline;
    margin: 0 0.7%;
}
ul.alphabet li.last {
    margin-left: 1em;
}



/**** /styles/elements/popup.css ****/
div#placeholder {
    height: 0;
}
table.popup {
    position: absolute;
    top: -8px;
    z-index: 160;
    border-collapse: collapse;
    width: auto;
    zoom: 1;
    font-size: 100%;
    box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.4);
}
table.popup.popup_tooltip {
    margin: 0;
}
table.popup.popup_tooltip ul li{
    white-space: nowrap;
}
table.popup tr td {
    width: 4px;
    height: 4px;
    margin: 0;
    padding: 0 0 0 1px;
    background: #000;
    opacity: 0.3;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 30);
    line-height: 0;
    overflow: hidden;
    border: none;
}
table.popup tr th {
    font-weight: normal;
    margin: 0;
    padding: 0;
    border: none;
}
table.popup tr th.popup_content div.popup_inner {
    border: 1px solid #aaa;
    background: #fff;
    line-height: 1.3em;
    text-align: left;
}

#popup_content_person {
    width: 450px;
    text-align: left;
    line-height: 1.3em;
}
#popup_content_person.data_loading {
    padding-left: 32px;
    background:url("/images/icon_updating1.gif") no-repeat 7px 50% #fff;
}
#popup_content_person .popup_person_content {
    position: relative;
    zoom: 1;
    margin-left: 95px;  
}
#popup_content_person .person_avatar {
    float: left;
}
#popup_content_person .person_avatar a {
    display: block;
    float: none;
    text-decoration: none;
}
#popup_content_person .person_name{
    padding-top: 10px !important;
    width: 240px;
    overflow: hidden;
}
#popup_content_person .person_name a{
    text-decoration: none;
    font-size: 1.6em;
    color: #333 !important;
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-font-smoothing: antialiased;
}

#popup_content_person .person_headline{
    color: #999;
    font-size: 1em;
    overflow: hidden;
}



#popup_content_person .person_geo{
    margin-top: 0.4em;
}
#popup_content_person .person_geo .place {
position: relative;
display: inline-block;
width: 16px;
margin-left: -1px;
margin-top: -2px;
float: left;
}
#popup_content_person .person_geo .placeicon {
filter: alpha(opacity=70);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
opacity: 0.7;
position: relative;
display: inline-block;
vertical-align: top;
background: url("/images/profile/place-map1.png") no-repeat;
height: 18px;
width: 12px;
}
#popup_content_person .block_degree {
    font-size: 1em;
    margin: 0;
    position: absolute;
    top: 10px;
    right: 0;
    text-align: center;
}
#popup_content_person span.degree.steps_1 {
    background-position: -1000px 50%;
    padding-left: 16px;
}
#popup_content_person span.degree.steps_2{
    background-position: -500px 50%;
    padding-left: 20px;
}
#popup_content_person span.degree.steps_3 {
    background-position: 0 50%;
    padding-left: 24px;
}
#popup_content_person span.degree,
#popup_content_person .degree
{
    font-size: .9em;
    background: url("/images/degree.gif") no-repeat 0 -100px;
    color: #999;
    white-space: nowrap;
}
#popup_content_person .degree.steps_2 {
    background-position: -500px 50%;
    padding-top: 35px;
    width: 15px;
    height: 15px;
}
#popup_content_person .person_block_container {
    min-height: 110px;
    float: left;
    width:25em;
}
#popup_content_person .person_path_container {
    margin: 0 0 0 25px;
}
#popup_content_person .person_block,
#popup_content_person .person_path_container .distance,
#popup_content_person .person_path_container .zen_profile_GuidingContacts {
    margin: 0;
    padding: 0;
}
#popup_content_person .person_block,
#popup_content_person .person_invite {
    padding: 0 0 0.2em 0;
}
#popup_content_person .person_block b {
    color: #666;
}
#popup_content_person .person_block .Point_inviteButton{
    float: left;
    margin-top: 10px;
    margin-bottom: 7px;
    min-width: 100px;
}
#popup_content_person .person_block .Point_inviteButton .save_button_online_edit{
    min-width: 90px;
}

#popup_content_person .person_invite,
#popup_content_person .person_message {
    padding-left: 25px;
    background: url("/images/events_icon/d01.png") no-repeat 0 -1px;
    text-transform: lowercase;
}
#popup_content_person .person_message {
    float: left;
    margin-top: 13px;
    background-image: url("/images/events_icon/d14.png");
}
#popup_content_person .person_message.block {
    background: url("/images/events_icon/d30.png") no-repeat 2px 1px;
}
#popup_content_person .person_message.unblock {
    background: url("/images/events_icon/d31.png") no-repeat 2px 1px;
}
#popup_content_person .person_invitation_loader {
    margin-top: 15px;
    float: left;
    height: 16px;
    width: 16px;
}

#popup_content_person .wrap {
    clear: both;
    width: 10px;
    height: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}
#popup_content_person a {
    color:#0A4B72 !important;
    text-decoration: underline;
}
#popup_content_person a:hover {
    text-decoration: underline;
    color:#0A4B72 !important;
}

#popup_content_person .person_main{
    padding: 15px 15px 0 15px;
}
#popup_content_person .need_job{
    margin-left: 11px;
    margin-top: 7px;
}
#popup_content_person .person_more{
    border-top: 1px solid #CCC;
    padding: 7px;
    background: url("/images/profile/point_body.png") repeat-x !important;
}
#popup_content_person .person_info_desc{
    margin-left: 105px;
    overflow: hidden;
}
#popup_content_person .person_info_label{
    position: absolute;
    right: 355px;
}

.popup_content .light {
    color: #999;
}

#popup_content_person .t-persons{
    display: inline-block;
}

#popup_content_person .t-persons .point_picon{
    margin:  7px 3px 0 0;
    float:left;
}



/**** /styles/widget/Lego.css ****/
.l-head .b-head-line,
.l-head .b-head-search {
    background: #CCDCF8;
}

.l-head .b-head-line .text {
    color: #000;
}

.b-domik_type_bigform .b-link {
    display: none;
}



.b-domik_type_bigform .fl {
    float: left;
}
.b-domik_type_bigform .pemail{
    width:310px;
    padding: 0 0 7px 0;
}
.b-domik_type_bigform .labelmail{
    padding-left:10px;
    float:left;
}
.b-domik_type_bigform .agmail{
    text-align: left;
    width: 310px;
}
.b-domik__agreement {
    font-size: 64%;
    text-align: center;
    line-height: 1.4em;
    margin: 0 0 1em 0;
}
.b-domik__agreement input {
    vertical-align: middle;
}
.b-domik__agreement label {
    margin: 0 0 0 0.5em;
}

.b-domik__custom .b-domik_type_bigform .b-domik__form {
    padding-left: 60px;
    padding-right: 60px;
}

.b-domik_type_bigform .b-domik__check {
    position: static;
    margin: 0 0.4em 0 0;
    vertical-align: middle;
}

.nowrap {
    white-space: nowrap;
}

.moikrug .b-domik_type_bigform {
    position: relative;
    left: -10px;
}

.moikrug .b-domik_type_onpage {
    margin: 0 auto 20px;
}

.moikrug .b-domik_type_bigform .b-domik__roof {
    width: 440px;
    margin: 10px auto -6px;
    background: url(/images/header/b-domik_type_bigform__roof_420px.png) no-repeat 50% 100%;
}

.moikrug .b-domik_type_bigform .b-domik__shadow {
    width: 440px;
}

.moikrug .b-domik__custom .b-domik_type_bigform .b-domik__form {
    padding-left: 50px;
    padding-right: 50px;
}

.moikrug .mk_entrance .b-domik_type_bigform .b-domik__roof {
    display: none;
}

.moikrug .mk_entrance {
   
   background:#e2ebfc;
   background:-webkit-gradient(linear,left top,left bottom,from(#e2ebfc),to(#c5d7f8));
   background:-moz-linear-gradient(top,#e2ebfc,#c5d7f8);
   background:-o-linear-gradient(top,#e2ebfc,#c5d7f8);
    
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.2);
    margin: auto;
    padding: 10px 0 10px 20px;
    width: 450px;
    margin-bottom: 20px;
}

.moikrug .mk_entrance .b-domik_type_bigform .b-domik__shadow {
    margin: 0 auto;
}

.mk_entrance .b-domik_type_bigform .b-domik__shadow__l, 
.mk_entrance .b-domik_type_bigform .b-domik__shadow__r,
.mk_entrance .b-domik_type_bigform .b-domik__shadow__l,
.mk_entrance .b-domik_type_bigform .b-domik__shadow__r,
.mk_entrance .b-domik_type_bigform .b-domik__shadow__lt,
.mk_entrance .b-domik_type_bigform .b-domik__shadow__rt,
.mk_entrance .b-domik_type_bigform .b-domik__shadow__lb,
.mk_entrance .b-domik_type_bigform .b-domik__shadow__rb,
.mk_entrance .b-domik_type_bigform .b-domik__shadow__b {
    background: none;
}

.mk_entrance .b-domik_type_bigform .b-domik__title {
    padding-top: 20px;
}



/**** /lego/blocks/g-line/g-line.css ****/

    .g-line:after
    {
        display: block;
        clear: both;

        height: 0;

        content: " ";
    }



